How to install libghc-unlambda-dev on Debian Unstable (Sid)